<?php

namespace App\Modules\DefinedService\DefinedService\Application\Index;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class IndexDefinedServiceQuery implements Query
{
    public function __construct(
        private int $id
    ) {}

    public function getId(): string
    {
        return $this->id;
    }
}
